/* -------------------------------------m-slider-genral-css--------------------------------------- */
.m-slider {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.m-slider .overflow-slider {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.m-slider .items-wrapper {
  width: 9999px;
  height: 100%;
  position: relative;
}

.m-slider .items-wrapper .item {
  float: left;
	position: relative;
}

.m-slider .items-wrapper .item>img {
  width: 100%;
	max-width: 100%;
	cursor: zoom-in;
	transition: all .4s ease-in-out;
}
.m-slider .items-wrapper .item>img:hover {
	transform: scale(1.1);
}

/* Arrows */
#homepage.hero .ws-arrow,
.m-slider .ws-arrow {
  width: 27px;
  height: 27px;
  border: 1px solid #D1B075;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.m-slider .ws-arrow.forward,
.m-slider .ws-arrow.back,
.m-slider .ws-arrow.pause {
	position: absolute;
  	left: -34vw;
}
.m-slider .ws-arrow.forward {
  bottom: 9.2vh;
  padding-left: 2px;
}
.m-slider .ws-arrow.back {
  bottom: 13.9vh;
  padding-right: 1px;
}
.ws-arrow:before {
  content: "";
  cursor: pointer;
  display: inline-block;
  position: relative;
  width: .5em;
  height: .5em;
  border-right: 1px solid #BCBED2;
  border-top: 1px solid #BCBED2;
  transform: rotate(45deg) translateX(-39px) translateY(1px);
}
.m-slider .ws-arrow:before {
  width: .3em;
  height: .3em;
  border-color: #D1B075;
}
.m-slider .ws-arrow.forward:before {
  transform: rotate(225deg) translateX(0px) translateY(0px);
}
.m-slider .ws-arrow.back:before {
  transform: rotate(45deg) translateX(-1px) translateY(0px);
}
.ws-arrow.pause {
	border: 1px solid #fff;
}
.ws-arrow.pause:before,
.m-slider .ws-arrow.pause:before {
	content: '||';
	border: none;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	font-size: 10px;
	font-weight: 500;
	line-height: 25px;
	text-align: center;
	color: #fff;
}

.m-slider .dots-wrapper {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: 0;
}
.m-slider .dots-wrapper .dot {
  width: 7px;	
  height: 7px;	
  background-color: #D8D8D8;
  display: inline-block;
  margin-right: 12px;
  border-radius: 50%;
  /* cursor: pointer; */
}
.m-slider .dots-wrapper .dot:last-child {
  margin-right: 0;
}
.m-slider .dots-wrapper .dot.active {
  background-color: #09857B;
} 
/* ------------------- */

.m-slider .count {
  position: absolute;
  width: 60px;
  right: 5%;
  bottom: 2.7vw;
  margin-right: 16%;
  font-size: 13px;
  letter-spacing: 0.67px;
  opacity: 0.3;
  text-align: right;
}
